Debian Release Management

Transitions → enchant(1) to enchant-2

Parameters:
Notes:
#947979 
Filter by status: good partial bad unknown
ignore packages that are not in testing
Dependency level 1 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
enchant[build logs] (1.6.0-11.3) [ma:same]
enchant-2[build logs] (2.2.7+repack1-1) [ma:same]
gnumed-client (sid only)[build logs] (1.7.8+dfsg-1) [arch:all]
lios[build logs] (2.7-4) [arch:all]
manuskript[build logs] (0.10.0-1) [arch:all]
openlp[build logs] (2.4.6-1) [arch:all]
php-defaults[build logs] (69) [arch:all]
Dependency level 2 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
abiword (sid only)[build logs] (3.0.2-9) [ma:same]
bluefish[build logs] (2.2.10-3) [ma:same]
claws-mail[build logs] (3.17.4-2) [ma:same]
fcitx[build logs] (1:4.2.9.7-3) [ma:same]
fcitx5[build logs] (0.0~git20191231.c0a272a+ds1-2) [ma:same]
gspell[build logs] (1.6.1-2) [ma:same]
gtkspell[build logs] (2.0.16-1.2) [ma:same]
gtkspell3[build logs] (3.0.10-1) [ma:same]
java-gnome[build logs] (4.1.3-8)
kvirc[build logs] (4:5.0.0+dfsg-2) [ma:same]
lifeograph[build logs] (1.6.1-1)
lyx[build logs] (2.3.3-3)
ogmrip[build logs] (1.0.1-2) [ma:same]
php7.3[build logs] (7.3.12-1)
pluma[build logs] (1.22.2-1)
psi[build logs] (1.3-5)
pyenchant[build logs] (2.0.0-2) [arch:all]
qtspell[build logs] (0.8.5-4) [ma:same]
stardict[build logs] (3.0.6+dfsg-0.1)
subtitleeditor[build logs] (0.54.0-3) [ma:same]
webkit2gtk[build logs] (2.26.2-1) [ma:same]
xneur[build logs] (0.20.0-2)
Dependency level 3 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
empathy[build logs] (3.25.90+really3.12.14-2)
evolution[build logs] (3.34.1-2)
geany-plugins[build logs] (1.36+dfsg-1)
geary[build logs] (3.34.1-4)
gnome-builder[build logs] (3.34.1-1)
gnome-subtitles[build logs] (1.4.2-1)
gtkspellmm[build logs] (3.0.5+dfsg-2) [ma:same]
gxneur[build logs] (0.20.0-2)
mwic[build logs] (0.7.7-1) [arch:all]
ocrfeeder[build logs] (0.8.1+git20200107.8615aff-1) [arch:all]
pan[build logs] (0.146-1)
purple-plugin-pack[build logs] (2.7.0-3)
pygtkspellcheck[build logs] (4.0.5-2) [arch:all]
sphinxcontrib-spelling[build logs] (4.2.0-2) [arch:all]
sylpheed[build logs] (3.7.0-5)
Dependency level 4 (build logs RC bugs)amd64arm64armelarmhfi386mips64elmipselppc64els390x
gimagereader[build logs] (3.3.1-1)
Collisions: